Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 20:15:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc rossella                    Bot:  Hi again! Bot:  Please enter your name Customer:  rossella Bot:  Hi Rossella ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:56 PM, 03rd Jul                     rossella                             11:56 PM, 03rd Jul                     rossella                    As i told your colleagues a few days ago i have no printer Had a return slip been in the parcel i would not have had this problem of having to find someone to print the return email to place in the parcel           11:57 PM, 03rd Jul                   Sohaib                   Hi Rossella, Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:57 PM, 03rd Jul                     rossella                    Hi i was talking to you a few mins ago           11:58 PM, 03rd Jul                     rossella                    I need to return items but there is no option to return           11:58 PM, 03rd Jul                     rossella                             11:58 PM, 03rd Jul                     rossella                    What can i do now? I am litterally 1day out As i told your colleagues a few days ago i have no printer Had a return slip been in the parcel i would not have had this problem of having to find someone to print the return email to place in the parcel           11:58 PM, 03rd Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:58 PM, 03rd Jul                     rossella                    Ok           11:59 PM, 03rd Jul                     rossella                    Hello           12:03 AM, 04rd Jul                   Sohaib                   We can see that your order has been delivered on 6/18/22 Kindly note that you would be able to return your item within 14 days from the date of delivery            12:03 AM, 04rd Jul                     rossella                    There is no option to return           12:04 AM, 04rd Jul                     rossella                    Can you reopen the order for me to fill in the request           12:04 AM, 04rd Jul                     rossella                    I can't find the terms and conditions on your website amd there are no information enclosed in the parcel           12:05 AM, 04rd Jul                   Sohaib                   Howeve we are going to escalate this issue to our concern team to get an approval to iniate the return as already allowed time has passed out please allow us some time to get that fro you as well           12:05 AM, 04rd Jul                     rossella                    Can you help me fill in a returm request           12:05 AM, 04rd Jul                     rossella                    Ok i will wait           12:06 AM, 04rd Jul                     rossella                    How long is the wait           12:06 AM, 04rd Jul                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            12:06 AM, 04rd Jul                     rossella                    Ok           12:07 AM, 04rd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:07 AM, 04rd Jul                   Sohaib                   Is there anything else I can help you with?           12:07 AM, 04rd Jul                     rossella                    Hello           12:07 AM, 04rd Jul                     rossella                    Yes           12:07 AM, 04rd Jul                     rossella                    Will someone contact me           12:07 AM, 04rd Jul                     rossella                    If so how?           12:07 AM, 04rd Jul                     rossella                    You have not explained the next step properly           12:08 AM, 04rd Jul                   Sohaib                   We will get back to you via Registered email ID:[email-masked]           12:08 AM, 04rd Jul                     rossella                    Is there anyone i can talk to as i need this issue to be resolved as a matter of urgency as you said 14days are up           12:09 AM, 04rd Jul                     rossella                    ?           12:10 AM, 04rd Jul                   Sohaib                   We have already forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.   We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience.           12:11 AM, 04rd Jul                   Sohaib                   Is there anything else I can help you with?           12:11 AM, 04rd Jul                     rossella                    Please mark the request as urgent           12:12 AM, 04rd Jul                   Sohaib                   Rest assured with that           12:13 AM, 04rd Jul                     rossella                    Ok thank you. Good night           12:13 AM, 04rd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:14 AM, 04rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4578363